/** TUHH Staff Table Default Styles  **/
@media all {
.mailtoScreen { display: inline;}
.mailtoPrint { display: none;}
}

@media print, tty  {
.mailtoScreen { display: none;}
.mailtoPrint { display: inline;}
}

/* Layout 1  */
.staff_layout1 {
}

/* Layout 2  */
.staff_layout2 {
}

.staff_layout2_image img {
   height: 70px;
}

.staff_layout2_text {
   margin: 0 0em 0 7em;
}

.staff_layout2_details {
   margin: 0 0 0 0;
}

.staff_layout2_caption {
/*   display: none; */
   margin: 0 0 0.5em 0;
   font-weight:bold;
   font-size: 120%;
}

